*{margin:0;padding:0}
body{font-size:12px;line-height:15px;color:#000;background:#223ca2;font-family:Arial,Helvetica,sans-serif}
.curve{width:100%;float:left}
.curve img{float:left}
img,fieldset{outline:none;border:none;margin:0;padding:0}
img{vertical-align:bottom}
:focus{outline:none}
.wrapper{width:1000px;margin:0 auto}
a{color:#00E;text-decoration:underline}
a:hover{color:#06E;text-decoration:none}
#main{width:100%;float:left}
#header{width:100%;float:left;background:url(/theme/Frontend/img/header_bg.jpg) no-repeat center 0;height:218px}
#header .left_side{width:652px;float:left}
#header .left_side .top_row{width:652px;float:left;padding:13px 0 0}
#header .left_side .top_row .date{width:446px;float:left}
#header .left_side .top_row .date ul{width:100%;float:left;list-style:none}
#header .left_side .top_row .date ul li{width:auto;float:left;font-size:15px;line-height:17px;font-family:Verdana,Geneva,sans-serif;color:#fff;padding:0 9px;background:url(/theme/Frontend/img/date_sep.jpg) no-repeat right 3px;font-weight:700}
#header .left_side .top_row .date ul li a{text-decoration:none;color:#fff}
#header .left_side .top_row .date ul li a:hover{color:#fff}
#header .left_side .top_row .date ul li.last{background:none}
#header .left_side .top_row .top_search{width:184px;float:right;padding-right:22px}
#header .left_side .top_row .top_search form{width:100%;float:left}
#header .left_side .top_row .top_search .input_bg{width:142px;float:left;background:url(/theme/Frontend/img/input_bg.jpg) no-repeat 0 0;height:16px;padding:4px 0 4px 8px;margin-right:2px;display:inline}
#header .left_side .top_row .top_search .input_bg input{width:130px;float:left;height:16px;border:none;background:none;font-size:12px;color:#666;line-height:15px}
#header .left_side .top_row .top_search .go_btn{width:32px;height:24px;background:url(/theme/Frontend/img/go_btn.jpg) no-repeat 0 0;border:none;cursor:pointer}
#header .left_side .logo{width:644px;float:left;height:80px;margin:5px 0 0}
#header .right_side{width:344px;float:right;padding:16px 0 0 4px}
#LatestNews{width:333px;float:right;background:url(/theme/Frontend/img/right_side_bg.png) repeat-x 0 0;height:71px;padding:9px 0 0 13px;overflow:hidden;position:relative}
#header .right_side .latest_news{position:absolute;margin-top:10px}
#header .right_side .latest_news h3{width:auto;float:left;font-size:20px;line-height:22px;color:#fff;background:url(/theme/Frontend/img/alart.png) no-repeat left 0;padding-left:36px}
#header .right_side .latest_news p{font-size:14px;line-height:17px;color:#ffeb39;padding:6px 0 0;float:left;width:100%}
#header .right_side .latest_news p a{color:#ffeb39;text-decoration:none}
#header .right_side .latest_news p a:hover{text-decoration:underline}
#menu_section{width:982px;float:left;background:url(/theme/Frontend/img/menu_bg.png) no-repeat 0 0;height:100px;margin-top:-19px;padding:10px 18px 0 0}
#menu{width:837px;float:left;height:50px}
#menu ul{width:auto;float:left;list-style:none}
#menu ul li{width:auto;float:left;font-size:11px;font-weight:700;line-height:13px;color:#fff;background:url(/theme/Frontend/img/menu_sep.jpg) no-repeat right 20px;padding:0;position:relative}
#menu ul li a{text-decoration:none;color:#fff;float:left;padding-left:9px;width:auto}
#menu ul li a span{padding:18px 8px 18px 5px;float:left;width:auto}
#menu ul li a:hover{color:#ffffa9;background:#014479}
#menu ul li a:hover span{color:#ffffa9;background:no-repeat scroll 2px 0 #014479}
#menu ul li.last{background:none}
#menu ul li.active a{color:#ffffa9;background:#014479}
#menu ul li.active a span{color:#ffffa9;background:#014479}
#menu li ul.sub_menu{position:absolute;top:48px;left:0;width:209px;margin:0;background:none!important;z-index:999}
#menu ul.sub_menu li{float:left;width:209px;margin:0;font-weight:400;background:#014479!important;padding-left:10px!important}
#menu ul.sub_menu li a{float:left;width:209px;color:#fff;font-weight:700;font-size:12px;line-height:16px;text-decoration:none;padding:4px 0 10px;border-bottom:1px solid #039}
#menu ul.sub_menu li a:hover{color:#ffffa9}
#menu_bottom_row{width:1000px;float:left;background:url(/theme/Frontend/img/bottom_menu.jpg) no-repeat 0 0;margin-top:2px;height:54px}
#menu_bottom_row ul{width:auto;float:left;list-style:none}
#menu_bottom_row ul li{width:auto;float:left;font-size:11px;font-weight:700;line-height:13px;color:#fff;background:url(/theme/Frontend/img/menu_sep.jpg) no-repeat right 20px;padding:0;position:relative}
#menu_bottom_row ul li a{text-decoration:none;color:#fff;float:left;padding-left:9px;width:auto}
#menu_bottom_row ul li a span{padding:18px 8px 18px 5px;float:left;width:auto}
#menu_bottom_row ul li a:hover{color:#ffffa9;background:#014479}
#menu_bottom_row ul li a:hover span{color:#ffffa9;background:no-repeat scroll 2px 0 #014479}
#menu_bottom_row ul li.last{background:none}
#menu_bottom_row ul li.active a{color:#ffffa9;background:#014479}
#menu_bottom_row ul li.active a span{color:#ffffa9;background:#014479}
#menu_bottom_row li ul.sub_menu{position:absolute;top:48px;left:0;width:209px;margin:0;background:none!important;z-index:999}
#menu_bottom_row ul.sub_menu li{float:left;width:209px;margin:0;font-weight:400;background:#014479!important;padding-left:10px!important}
#menu_bottom_row ul.sub_menu li a{float:left;width:209px;color:#fff;font-weight:700;font-size:12px;line-height:16px;text-decoration:none;padding:4px 0 10px;border-bottom:1px solid #039}
#menu_bottom_row ul.sub_menu li a:hover{color:#ffffa9}
#menu_section .promo_ad{width:130px;float:right}
#main_container{width:1000px;float:left;background:#fff;padding:8px 0 0}
#content{padding:8px;float:left;width:640px;overflow:hidden;font-size:14px}
#content .contents{padding:0 8px;width:624px}
#content h1.heading{background:#1b307f;color:#FFF;font-size:18px;line-height:40px;padding-left:8px;text-align:left;margin:0 0 8px;text-transform:capitalize;font-variant:small-caps}
#content h1.title{background:#1b307f;color:#FFF;font-size:18px;line-height:40px;padding-left:8px;text-align:left;margin:0 0 8px;text-transform:capitalize;font-variant:small-caps}
#content h2.subhead{color:#1b307f;font-size:18px;line-height:24px}
#content h5.heading{font-size:15px;line-height:20px;color:#555}
#content .contents ul.list{padding:8px 0 8px 24px;line-height:18px}
#content .contents p{margin:12px 0}
#content p.no_margins{margin:0}
#article{padding:8px;float:left;width:640px;overflow:hidden;font-size:14px}
#article div.contents{padding:0 8px;width:624px}
#article h1.title{background:#1b307f;color:#FFF;font-size:18px;line-height:40px;padding-left:8px;text-align:left;margin:0 0 8px;text-transform:capitalize;font-variant:small-caps}
#article h2.subtitle{color:#1b307f;font-size:18px;line-height:24px}
#article .standalone{margin:0 auto}
#article .imagePopup{cursor:pointer}
#article div.info-box{float:left;width:624px;border-top:1px solid #CCC;border-bottom:1px solid #CCC;margin:8px 0;padding:8px 0}
#article div.info{float:left;width:500px}
#article div.icons{float:right;width:124px;text-align:right}
#article p.posted{margin-bottom:5px}
#article p.byline{font-weight:700;margin-bottom:5px}
#article p.byline span{text-transform:uppercase}
#article p.byrule{font-weight:700;font-style:italic}
#article .story p{margin:0 0 14px;line-height:18px}
#article .story .article-images{float:right;margin-left:16px}
#article .story .article-images img,#article .story .article-images-standalone img{border:1px solid #CCC}
#article .story .article-images .image-info{margin:2px 0 16px;font-style:italic;color:#1B307F;font-size:11px}
#content-page{padding:8px;float:left;width:640px;overflow:hidden;font-size:14px}
#content-page div.contents{padding:0 8px;width:624px}
#content-page h1.title{background:#1b307f;color:#FFF;font-size:18px;line-height:40px;padding-left:8px;text-align:left;margin:0 0 8px;text-transform:capitalize;font-variant:small-caps}
#content-page div.contents p{margin:0 0 14px;line-height:18px}
#content-page-full{padding:8px;float:left;width:984px;overflow:hidden;font-size:14px}
#content-page-full div.contents{padding:0 8px;width:968px}
#content-page-full h1.title{background:#1b307f;color:#FFF;font-size:18px;line-height:40px;padding-left:8px;text-align:left;margin:0 0 8px;text-transform:capitalize;font-variant:small-caps}
#content-page-full div.contents p{margin:0 0 14px;line-height:18px}
#classified-categories{padding-left:16px}
#classified-categories li{line-height:20px}
#classified-categories li a span{color:#000}
#classified-categories li a:hover span{color:red}
#classified-categories-menu{width:608px;float:left;text-align:center}
#classified-categories-menu a{line-height:24px;padding:0 8px;white-space:nowrap}
#classified-categories-menu a span{color:#000}
#classified-categories-menu a:hover span{color:red}
#job-postings th{border-bottom:2px solid #000}
#job-postings td{line-height:25px;border-bottom:1px solid #ccc}
.classified-description{line-height:18px;margin-bottom:16px;padding-bottom:16px;border-bottom:1px solid #CCC;text-align:center}
.classifieds-back{padding-bottom:12px;text-align:right}
.archives-nav{width:100%;margin-bottom:25px}
.archives-nav a{text-decoration:none}
.archives-nav a:hover{color:red}
.archives{width:100%}
.archives .year-cell{border:1px solid #CCC;vertical-align:top;text-align:center}
.archives div.monthLabel{font-weight:700;background:#CCC;padding:5px 0;margin-bottom:5px}
.archives table.month{margin:auto}
.archives a{display:block}
.archives .day{padding:3px;text-align:right;border:1px solid #efefef;color:#eee}
.archives .day a{text-decoration:none}
.archives .day a:hover{color:red}
.archives .day:hover{border-color:#AAA}
.archives .Blank a{color:#BBB}
#left_section{width:193px;float:left;padding:0 8px}
#left_section .left_box{width:193px;float:left}
.left_box .top_head{width:183px;float:left;background:url(/theme/Frontend/img/left_box_top_bg.png) repeat-x 0 0;height:25px;padding:10px 0 0 10px}
.left_box .top_head h4{font-size:15px;line-height:17px;color:#fff}
.left_box .text_area{width:177px;float:left;padding:6px 8px 30px}
.left_box .text_area ul{width:100%;float:left;list-style:none}
.left_box .text_area ul li{width:170px;float:left;font-size:12px;line-height:15px;color:#213BA1;padding:5px 0}
.left_box .text_area ul li a{text-decoration:none;color:#213BA1}
.left_box .text_area ul li a:hover{color:#213BA1}
.left_box .text_area ul li strong{font-size:12px;line-height:15px;font-weight:700;color:#213BA1}
.left_box .text_area .comment{width:181px;float:left;padding:5px 0}
.left_box .text_area .comment small{float:left;padding-right:7px}
.left_box .text_area .comment p{font-size:11px;color:#213ba1;font-weight:700;line-height:13px}
.left_box a.left_btn{width:auto;float:left;font-size:14px;line-height:16px;color:#213BA1;font-weight:700;text-decoration:none;padding-left:36px;padding-top:10px}
.left_box .text_area a.e_edition img{width:175px;border:1px solid #CCC;margin-top:8px}
.left_box .text_area a.link{color:#203AA0;font-size:13px;font-weight:700;line-height:16px;text-align:center;text-decoration:none;display:block;padding:8px 0}
.left_box .text_area a.link:hover{text-decoration:underline}
#EEdition{width:100%;margin-top:2px}
#right_section{width:790px;float:left;border-left:1px solid #1B307F}
.leaderboard_ad{width:728px;margin:0 auto 4px;padding:0}
#login_bar{width:100%;float:left;background:url(/theme/Frontend/img/right_section_-search_bg.jpg) repeat-x 0 0;display:inline;padding:11px 0 8px}
#login_bar .login{width:100%;float:left}
.login_box{width:475px;float:left}
.login_box form{width:100%;float:left}
.login_box label{float:left;font-size:12px;line-height:18px;color:#223ba0;text-align:left;padding-top:3px;padding-left:8px}
.login_box input{width:85px;float:left;margin-left:3px;padding:2px 0 1px}
.login_box .login_btn{width:42px;height:23px;line-height:23px;float:left;background:url(/theme/Frontend/img/login.jpg) no-repeat 0 0;border:none;cursor:pointer;margin:0 12px 0 8px;display:inline}
.login_box span a{font-size:11px;font-weight:700;line-height:18px;color:red;float:left;padding-top:3px;text-decoration:none}
.login_box span a:hover{text-decoration:underline}
.login_box span.name{padding-left:8px;float:left;font-size:12px;font-weight:700;line-height:24px}
.login_box ul{width:auto;float:right;list-style:none}
.login_box ul li{width:auto;float:left;font-size:13px;line-height:24px;color:#233ca1;padding:0 3px}
.login_box ul li a{text-decoration:none;color:#CC0001}
.login_box ul li a:hover{color:#CC0001;text-decoration:underline}
.social_links{width:255px;float:right;margin-right:8px}
.social_links ul{width:auto;float:left;list-style:none}
.social_links ul li{width:auto;float:left;font-size:13px;line-height:24px;color:#233ca1;padding:0 3px}
.social_links ul li a{text-decoration:none;color:#233ca1}
.social_links ul li a:hover{color:#233ca1;text-decoration:underline}
.social_links ul li.pad{margin-top:-2px}
#right_section .middle_container{width:790px;float:left;padding:0}
.left_container{width:430px;float:left;margin:8px}
.left_container .gallery{float:left;width:430px}
#galleria{width:430px;height:347px}
.left_container .top_stories{width:430px;float:left;padding:24px 0 0}
.left_container .top_stories .top_storieshead{width:418px;float:left;background:#1a307f;height:30px;padding:10px 0 0 12px}
.left_container .top_stories .top_storieshead h4{font-size:18px;line-height:20px;color:#fff}
.left_container .top_stories .text_sec{width:430px;float:left;padding-bottom:0}
.left_container .top_stories .text_sec h4{font-size:15px;line-height:18px;color:#1A307F;font-weight:700;padding:8px 0 2px}
.left_container .top_stories .text_sec h4 a{text-decoration:none;color:#1A307F}
.left_container .top_stories .text_sec p{font-size:12px;line-height:18px;color:#000}
.left_container .top_stories .text_sec p a{text-decoration:underline;color:#000}
.left_container .top_stories .text_sec p a:hover{color:#000}
.left_container .top_stories .text_sec .comment1{width:300px;float:left;padding-bottom:13px}
.left_container .top_stories .text_sec .comment1 small{width:auto;float:left;margin-right:7px;display:inline}
.left_container .top_stories .text_sec .comment1 p{font-size:12px;color:#900;line-height:15px;font-weight:700}
.left_container .top_stories .text_sec strong{font-size:15px;line-height:18px;color:#1A307F;padding-bottom:19px;font-weight:700;float:left;width:100%}
.left_container .top_stories .text_sec strong a{text-decoration:none;color:#1A307F}
#right_sidebar{width:344px;float:right;margin-top:8px}
.right_container{width:344px;float:left}
.right_container .temperature{width:344px;height:70px;overflow:hidden;text-align:center}
.archive_search{display:block;position:relative;width:344px;height:95px;margin:10px 0;background:url(/theme/Frontend/img/search_archives_gradient.jpg) no-repeat 0 0}
.archive_search .keyword{display:block;position:absolute;left:15px;bottom:15px;width:210px;height:35px;padding:0;background:#1d368a;border:3px solid #d20200;text-align:center;font-size:14px;color:#FFF;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;border-radius:5px 0 0 5px;-moz-box-sizing:border-box;box-sizing:border-box}
.archive_search .submit{display:block;position:absolute;left:225px;bottom:15px;width:35px;height:35px;padding:0;background:#d20200 url(/theme/Frontend/img/search_icon.jpg) no-repeat 0 0;border:3px solid #d20200;border-left:0;cursor:pointer;-moz-border-radius:0 5px 5px 0;-webkit-border-radius:0 5px 5px 0;border-radius:0 5px 5px 0}
.archive_search img{display:block;position:absolute;bottom:0;right:-20px}
.right_container .ad_box{width:328px;float:left;background:#E6E6E6;padding:8px}
.right_container .ad_box .left_ad_column{width:160px;float:left;padding:0;margin-right:8px}
.right_container .ad_box .left_ad{width:160px;padding:0 0 30px}
.right_container .ad_box .right_ad_column{width:160px;float:right;padding:0 0 30px}
.right_container .ad_box .right_ad{width:160px;float:right}
.right_container .ad_box .bottom_ad{text-align:center;width:328px;float:left}
.right_container .writer_highlight{width:362px;float:left}
.right_container .writer_highlight h4{font-size:15px;line-height:17px;color:#1A307F;padding-bottom:3px}
.right_container .writer_highlight .slider_container{width:325px;float:left;position:relative;background:#223ca2;padding:0 18px}
.right_container .writer_highlight .slider_container .slider{width:325px;float:left;background:url(/theme/Frontend/img/silder_bg.png) repeat-x 0 0}
.right_container .writer_highlight .slider_container .slider ul{width:auto;float:left;list-style:none}
.right_container .writer_highlight .slider_container .slider ul li{width:78px;float:left;padding:10px 20px 0 10px}
.right_container .writer_highlight .slider_container .slider ul li small{float:left;width:auto}
.right_container .writer_highlight .slider_container .slider ul li span{width:78px;float:left;text-align:center;padding-top:10px;padding-bottom:0;font-size:11px;line-height:13px;color:#19307F}
.right_container .writer_highlight .slider_container a.left_arrow{width:10px;text-decoration:none;float:left;position:absolute;left:4px;top:51px}
.right_container .writer_highlight .slider_container a.right_arrow{width:10px;height:15px;position:absolute;top:51px;right:5px}
.right_container .dgree{width:362px;float:left;padding:27px 0 0}
.right_container .dgree small{float:left;width:362px;text-align:center}
#right_section .bottom_container{width:774px;float:left;padding:8px;overflow:hidden;background:#E6E6E6}
#right_section .bottom_container .widgets{float:left}
#right_section .bottom_container .facebook-widget{background:#FFF}
#right_section .bottom_container .facebook-widget iframe{vertical-align:bottom}
#right_section .bottom_container .ap-widget{margin:0 8px 0 0}
#right_section .bottom_container .twitter-widget{margin-left:8px}
#ap-widget{width:220px;height:340px}
#ap-widget ul.widget-nav li a{font-size:11px}
#ap-widget ul{margin:0;padding:0 0 0 7px;list-style:none}
#ap-widget ul li,#ap-widget ul li a{font-size:12px}
#ap-widget ul li h4{margin:10px 0}
#ap-widget.ui-tabs .ui-tabs-panel{padding:8px}
#ap-widget .rssBody ul{padding:0}
#bottom_widgets{width:984px;float:left;padding:8px;overflow:hidden;background:#E6E6E6}
#bottom_widgets .widgets{float:left}
#bottom_widgets .facebook-widget{background:#FFF}
#bottom_widgets .facebook-widget iframe{vertical-align:bottom}
#bottom_widgets .ap-widget{margin:0 8px 0 0}
#bottom_widgets .twitter-widget{margin-left:8px}
#right_section .bottom_container .writer_highlight1{width:735px;float:left;padding-top:20px;padding-bottom:29px}
#right_section .bottom_container .writer_highlight1 h4{font-size:15px;line-height:17px;color:#1A307F;padding-bottom:3px}
#right_section .bottom_container .writer_highlight1 .slider_container1{width:699px;float:left;position:relative;background:#223ca2;padding:0 18px}
#right_section .bottom_container .writer_highlight1 .slider_container1 .slider1{width:699px;float:left;background:url(/theme/Frontend/img/silder_bg.png) repeat-x 0 0}
#right_section .bottom_container .writer_highlight1 .slider_container1 .slider1 ul{width:auto;float:left;list-style:none}
#right_section .bottom_container .writer_highlight1 .slider_container1 .slider1 ul li{width:auto;float:left;padding:4px 18px 2px 6px}
#right_section .bottom_container .writer_highlight1 .slider_container1 .slider1 ul li small{float:left;width:auto}
#right_section .bottom_container .writer_highlight1 .slider_container1 a.left_arrow1{width:10px;text-decoration:none;float:left;position:absolute;left:4px;top:51px}
#right_section .bottom_container .writer_highlight1 .slider_container1 a.right_arrow1{width:10px;height:15px;position:absolute;top:51px;right:5px}
#footer{width:1000px;float:left;background:url(/theme/Frontend/img/footer_bg.jpg) no-repeat 0 0;height:54px}
#footer p{text-align:center;width:1000px;float:left;font-size:11px;font-weight:700;line-height:14px;color:#fff;padding-top:23px}
.message{font-size:12px;line-height:16px;margin:8px 0;border:1px solid #999;background:#F0F0F0;-moz-border-radius:.333em;-webkit-border-radius:.333em;-webkit-background-clip:padding-box;border-radius:.333em;-moz-box-shadow:0 0 5px rgba(0,0,0,0.5);-webkit-box-shadow:0 0 5px rgba(0,0,0,0.5);box-shadow:0 0 5px rgba(0,0,0,0.5);position:relative}
ul.message{padding:.583em 0 .083em}
ul.message li{text-transform:uppercase;font-size:.833em;line-height:1.3em;padding:.2em 1em .8em 3em;background-repeat:no-repeat;background-position:.8em .1em}
div.message,p.message{padding:8px;background-repeat:no-repeat;background-position:.667em .583em}
section .message{margin-bottom:1.667em}
.message:last-child{margin-bottom:0}
.message.last-child{margin-bottom:0}
.block-content .message{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}
.block-content .message.no-margin{margin:0 -1.667em 1.667em}
.block-content.no-padding .message.no-margin,.block-content .no-margin >.message.no-margin{margin-left:0;margin-right:0}
.block-content .message.no-margin,.block-content.no-padding .message{-moz-border-radius:0;-webkit-border-radius:0;-webkit-background-clip:padding-box;border-radius:0;border-width:1px 0}
.block-content.no-title >.message.no-margin:first-child{margin-top:-1.667em}
.block-content.no-title >.message.no-margin.first-child{margin-top:-1.667em}
.block-content.no-title >.message.no-margin:first-child,.block-content.no-padding >.message:first-child{border-top:none;-moz-border-radius-topleft:.167em;-moz-border-radius-topright:.167em;-webkit-border-top-left-radius:.167em;-webkit-border-top-right-radius:.167em;border-top-left-radius:.167em;border-top-right-radius:.167em}
.block-content.no-title >.message.no-margin.first-child,.block-content.no-padding >.message.first-child{border-top:none}
.block-content >.message.no-margin:last-child{margin-bottom:-1.667em}
.block-content >.message.no-margin.last-child{margin-bottom:-1.667em}
.block-content >.message.no-margin:last-child,.block-content.no-padding >.message:last-child{border-bottom:none;-moz-border-radius-bottomleft:.167em;-moz-border-radius-bottomright:.167em;-webkit-border-bottom-left-radius:.167em;-webkit-border-bottom-right-radius:.167em;border-bottom-left-radius:.167em;border-bottom-right-radius:.167em}
.block-content >.message.no-margin.last-child,.block-content.no-padding >.message.last-child{border-bottom:none}
section .block-controls+.message.no-margin,section .block-header+.message.no-margin,section .message.no-margin+.message.no-margin{margin-top:-1.667em;border-top:none}
.message{background-color:#e4e4dc;border-color:#999}
.message.warning{background-color:#ffc;border-color:#c3c39e}
.message.error{background-color:#fff3f2;border-color:#c00000}
.message.success{background-color:#ddebdf;border-color:#393}
.message.info{background-color:#dcebf2;border-color:#39c}
.message li strong,div.message strong,p.message strong{color:#576a73}
.message.warning li strong,div.message.warning strong,p.message.warning strong{color:#56563e}
.message.error li strong,div.message.error strong,p.message.error strong{color:#563f3e}
.message.success li strong,p.message.success strong{color:#194a19}
.message.info li strong,div.message.info strong,p.message.info strong{color:#1e5774}
.form{text-align:left;font-size:12px}
.form div.input{margin:8px 0}
.form div.input label{float:left;font-weight:700;line-height:14px;width:75px;color:#000A3F;padding:8px 8px 0 0}
.form div.input label.medium{width:110px}
.form div.input label.wide{width:150px}
.form div.input input.field{background:#FFF;border:1px solid #ACB9EE;color:#666;display:inline;font:12px/14px Arial,Helvetica,sans-serif;margin-right:8px;padding:4px 10px;width:120px}
.form .button{background:#004479;border:1px solid #004479;color:#FFF;cursor:pointer;font:11px/12px Arial,Helvetica,sans-serif;height:24px;padding:0 8px}
.form .form-error{border-color:red!important}
div.error-message{color:red;font-style:italic;font-size:11px;margin:4px 0 8px}
#EventAddForm label{width:120px}
#EventAddForm div.error-message{color:red;font-style:italic;font-size:11px;margin:4px 0 8px;padding-left:130px}
#EventAddForm div.required label:before{color:red;content:"* "}
#EventAddForm .recurring{display:none}
.upcomming-events table{width:100%;margin-top:20px;margin-bottom:10px}
.upcomming-events table th{text-align:left;border-bottom:1px solid #000;padding:0 4px}
.upcomming-events table td{padding:5px;border-bottom:1px solid #CCC;font-size:11px;vertical-align:top}
.upcomming-events table td.date{font-size:10px;width:90px;padding-right:0}
.upcomming-events .disabled{display:none}
.upcomming-events .prev a,.upcomming-events .next a{text-decoration:none}
dl.event{margin:8px 0;padding:0;width:100%;font-size:12px}
.event dt{background-color:#E6E6E6;color:#000;padding:6px;font-weight:700;text-align:left;text-transform:capitalize;font-variant:small-caps;border:1px solid #000}
.event dd{margin:0 0 8px;background:#FFF;text-align:left;padding:1em .5em;border-left:1px solid #000;border-right:1px solid #000;border-bottom:1px solid #000}
.event dd pre{font-family:Arial,Helvetica,sans-serif}
.left-button{text-align:center;color:#213BA1;font-size:14px;font-weight:700;line-height:22px;display:block;text-decoration:none}
.nav ul{display:none}
#left_section .monthLabel{background-color:#C2EBFF;font-size:16px;line-height:20px;text-align:center;float:left;padding:5px;width:183px}
#left_section table.month{width:100%;border:1px solid #CCC;margin:0 0 8px;padding:0;border-collapse:collapse;border-spacing:0}
#left_section table.month td,#left_section table.month th{border:1px solid #CCC;line-height:22px;height:22px}
#left_section table.month td{text-align:center;color:#ddd;background-color:#F6F6F6}
#left_section table.month a{color:#D03317;text-decoration:none;font-weight:700}
#left_section table.month .Blank a{font-weight:400}
#left_section table.month .Blank{background-color:#fff}
.footer_ads_widget{margin-top:10px;float:left;text-align:center;width:774px}
.footer_ads_widget iframe{margin:0 5px}
.columnists{float:left;text-align:center;float:left;width:328px;margin:10px 0 0}
.columnists .columnists-box{border:1px solid #444;background:#FFF;padding:14px 0 12px;width:298px;display:block;margin:0 auto}
.columnists h3{font-size:16px;padding:0 0 2px;color:#1A307F}
.columnists iframe{margin:0 6px}
.specials{float:left;text-align:center;width:328px;margin:10px 0 0}
.specials .specials-box iframe{margin:0 4px}
.specials .specials-box-2{margin-top:8px}
.specials .specials-box-3{margin-top:8px}
.specials .specials-box-4{margin-top:8px}
.ap_widget_block{float:left;text-align:center;width:300px;margin:10px 0 0;padding:13px 13px 11px;background:#fff;border:1px solid #777}
.ndn_video_block{float:left;width:430px}
.ndn_video_wrapper{width:350px;margin:0 auto}
.ndn_video_block div.special_video_block{display:block;text-align:center;width:300px;margin:16px auto 8px;padding:13px 13px 11px;background:#E6E6E6;border:1px solid #777}
.external_poll{float:left;text-align:center;width:193px;margin-top:24px}
.external_poll .PDS_Poll{width:150px;margin:0 auto}
div.comment-count a span{color:#777;font-size:11px}
.newsbank-search-details,.newsbank-search-results{padding:20px 30px}
.newsmaxwidget{float:left;width:430px;margin-top:30px}
.wgid-173 #NmWgContainer173{width:auto!important}
